[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / DeletePlaylistServiceRequest

# Type Alias: DeletePlaylistServiceRequest

> **DeletePlaylistServiceRequest**: `object`

## Type declaration

### playlistId?

> `optional` **playlistId**: `string`

## Defined in

[src/parser/types/CommandEndpoints.ts:113](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L113)
